Inverse hyperbolic tangent

- « atan2

- base_convert »

- PHP Manual
- Math Functions
- Inverse hyperbolic tangent

# atanh

(PHP 4 >= 4.1.0, PHP 5, PHP 7, PHP 8)

atanh — Inverse hyperbolic tangent

### Description

atanh(float `$num`): float

Returns the inverse hyperbolic tangent of `num`, i.e. the value whose hyperbolic tangent is `num`.

### Parameters

`num`

  The argument to process

### Return Values

Inverse hyperbolic tangent of `num`

### See Also

- tanh() - Hyperbolic tangent
- atan() - Arc tangent
- asinh() - Inverse hyperbolic sine
- acosh() - Inverse hyperbolic cosine